@import url("../Divi/style.css");
/*
Theme Name: Eireann Custom Theme
Theme URI: http://eireann.nz.w3pcloud.com/wp-content/Divi
Description: Eireann Custom Theme
Author: Nettl Of Tauranga
Author URI: http://www.nettl.co.nz
Template: Divi
Version: 1.0.0
*/


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 18px;
text-transform: uppercase;
letter-spacing:3px;
font-weight: bold !important;
padding: 6px 20px;
line-height: 1.7em;
background: #000000;
border: 2px solid #000000;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #555555; 
border-color:#555555; 
padding: 6px 20px !important;
color: #ffffff !important;
}

.wpcf7-select{
height:40px;
width:50%;
font-size:16px;
color:#999;
}

#main-header{   
 -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#top-menu li a{
padding-bottom: 15px !important;
}